<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/11/2004 *
 * ===================                          Last change: 12/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : user_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_USER_PAGENAV' => "Seiten",
	'ADMIN_CONFIG_USER_TITLE' => "Konfiguration - Mitgliederliste",
	'ADMIN_CONFIG_USER_LIMIT' => "Anzahl Mitglieder pro Seite",
	'ADMIN_CONFIG_USER_ALPHA' => "Azanhl Buchstaben pro Zeile",
	'ADMIN_USER_ACCOUNT_SAVED' => "Mitgliedsaccount gespeichert.",
	'ADMIN_USER_ACCOUNT_NOT_SAVED' => "Mitgliedsaccount <u>nicht</u> gespeichert.",
	'ADMIN_USER_ACCOUNT_LOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde gesperrt.",
	'ADMIN_USER_ACCOUNT_UNLOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde freigegeben.",
	'ADMIN_USER_ACTION_LINK_DELETE_USER' => "L&ouml;schen",
	'ADMIN_USER_ACTION_LINK_EDIT_USER' => "&Auml;ndern",
	'ADMIN_USER_ACTION_LINK_LOCK_USER' => "Sperren",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER' => "Entsperren",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS' => "{?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS' => "{?POINTS?} abziehen",
	'ADMIN_USER_ACTION_LINK_DELETE_USER_TITLE' => "Mitglied l&ouml;schen (mit Abfrage)",
	'ADMIN_USER_ACTION_LINK_EDIT_USER_TITLE' => "Mitglied editieren",
	'ADMIN_USER_ACTION_LINK_LOCK_USER_TITLE' => "Mitglied sperren (mit Sperrgrund)",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER_TITLE' => "Mitglied entsperren",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS_TITLE' => "Dem Mitglied {?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS_TITLE' => "Dem Mitglied {?POINTS?} abziehen",
));

// [EOF]
?>
